Discord

  • Bitte beachte, dass wir eine Serverliste sind!
    Wenn du ein Problem auf einem Server hast (z.B. Entbannantrag, etc), dann ist das Forum hier der falsche Ort.
  • Es freut uns dass du in unser Minecraft Forum gefunden hast. Hier kannst du mit über 130.000 Minecraft Fans über Minecraft diskutieren, Fragen stellen und anderen helfen. In diesem Minecraft Forum kannst du auch nach Teammitgliedern, Administratoren, Moderatoren , Supporter oder Sponsoren suchen. Gerne kannst du im Offtopic Bereich unseres Minecraft Forums auch über nicht Minecraft spezifische Themen reden. Wir hoffen dir gefällt es in unserem Minecraft Forum!

Warum geht das Minecraft Plugin Plotsquared nicht?

F

FelixOsterbeck

Guest
Hallo liebe Community.

Ich habe einen kleinen MinecraftServer der noch im Aufbau ist. Ich habe mir nun auch ein PlotPlugin namens Plotsquared installiert. Ich habe alle permissons die benötigt werden, in die Gruppe Spieler eingetragen. Dennoch funktioniert es nicht. Ich habe mir zum testen die Owner-Rechte weggenommen. Sobald ich /p auto odet /p claim eingebe kommt : "Du kannst keine weiteren Plots besitzen" Da ich mich schon durch zahlreiche Threads anderer gelesen habe, weiß ich, dass viele vergessen die Permisson: plots.plot.4 einzutragen. Diese definiert ja, wie viele Plots ein Spieler maximal besitzen kann. Ich habe die Permisson jedoch eingetragen. Und trotzdem funktioniert es nicht. Das Plugin läuft an sich einwandfrei. Es gibt auch keinen Error in der Konsole oder im Log. Ich bin total verzweifelt, weil ich das PlotPlugin nicht einfach wechseln kann, denn ich habe schon einiges in der PlotWelt gebaut.

Ich hoffe Ihr könnt mir helfen. Danke im Voraus. :)

-LG Felix

Infos:

Version : 1.8.8 Spigot

Ram. : 3 GB

Anbieter : mc-host24

Plugins. : MotdManager, Customhelpmessage, worldedit, Essentials, PEX, Iconomy, Dyncolor, Vault, EssentialsSpawn, Worldguard, VoidWarp, Chatex, ServerSigns, PlotSquared, LWC, Multiverse-Core, ChestShop, HolographicDisplays
 

SilberRegen

Workaholic
Mitglied seit
23 März 2012
Beiträge
890
Alter
29
Minecraft
SilberRegen
Möglicherweise hast du auf deinem Account bereits mehr als die eingestellte Zahl geclaimt?
Überprüf das doch mal mit /plot list mine
 
F

FelixOsterbeck

Guest
Erstmal danke für deine Antwort :)
Ich habe nachgeschaut und nur ein GS gefunden. Also muss der Fehler iregendwo anders liegen.
 

moinless

Schafhirte
Mitglied seit
4 Oktober 2013
Beiträge
103
Schick mal eine Liste der Permissions, die die Spieler Gruppe hat.
 

Briareos82

Redstoneengineer
Mitglied seit
21 Mai 2015
Beiträge
36
Alter
37
Minecraft
Briareos82
Wir benutzen auch PlotSquard und alles ohne Probleme

Welche Version von PlotSquared benutzt du?
Hast du in der config auch die Maximale anzahl an Plots erhöht?
Es bringt nix wenn man als permission 4 stück zulässt aber in der config nur 1 drin steht
 

MyGame TV

Minecrafter
Mitglied seit
8 Dezember 2019
Beiträge
2
Wir benutzen auch PlotSquard und alles ohne Probleme

Welche Version von PlotSquared benutzt du?
Hast du in der config auch die Maximale anzahl an Plots erhöht?
Es bringt nix wenn man als permission 4 stück zulässt aber in der config nur 1 drin steht
Hallo ich habe das gleiche problem wo kann man das den in der config.yml ändern?
 

Malfrador

Threadripper
Osterei Experte
Mitglied seit
16 Juni 2013
Beiträge
1.014
Minecraft
Malfrador
Hallo ich habe das gleiche problem wo kann man das den in der config.yml ändern?
Inzwischen nicht mehr in der Config (settings.yml) sondern nur noch via Permissions. In der Config lässt sich nur ein absolutes Limit einstellen und ob das Limit pro Welt oder global gelten soll.

Die Permission die du suchst ist plots.plot.#, wobei # das Limit ist.
Bitte schaue nächstes mal auf das Datum. Dieser Thread ist fast drei Jahre alt.
 

MyGame TV

Minecrafter
Mitglied seit
8 Dezember 2019
Beiträge
2
Inzwischen nicht mehr in der Config (settings.yml) sondern nur noch via Permissions. In der Config lässt sich nur ein absolutes Limit einstellen und ob das Limit pro Welt oder global gelten soll.

Die Permission die du suchst ist plots.plot.#, wobei # das Limit ist.
Bitte schaue nächstes mal auf das Datum. Dieser Thread ist fast drei Jahre alt.
ich habe diese berechtigung bereits erteilt es geht trotzdem nicht
 
Oben